@charset "UTF-8";
body {
	background: #fff;
	font: normal 95% Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 20px;
}

img {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 6px;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	color: #990000;
}

a:link {
	color: #0338FF;
	text-decoration: underline;
	font-weight: bold;
}

a:visited {
	color: #0338FF;
	text-decoration: underline;
	font-weight: bold;
}

a:focus {
	color: #95A4EA;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	font: bold;
	color: #95A4EA;
	text-decoration: underline;
}

#navigation {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}

#navigation ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#navigation a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #990000;
	width: 15%;
	padding-right: 6px;
	display: block;
	float: left;
	font-weight: normal;
	text-decoration: none;
}

#header {
	 text-align: center;
 }
#header img {
	float: left;
	display: block;
	float: left;
}

#headerImg img {
	margin-left: auto;
	margin-right: auto;
}
 
 
#header h1 {
	font-size: 48px;
	font-weight: bolder;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	line-height: 1em;
}

#header h2 {
	font-weight: lighter;
	font-size: 18px;
	margin-top: 18px;
	margin-bottom: 4px;
	padding-bottom: 0px;
	font-variant: small-caps;
 }
 
 #header h3 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 12px;
	margin-bottom: 6px;
	padding-bottom: 0px;
 }
 
 #maincontent {
	padding-top: 0px;
}

#maincontent h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	margin-top: 12px;
	margin-bottom: 4px;
}

#maincontent h2 {
	text-align: center;
	line-height: 1.25em;
	margin-top: 0px;
	margin-bottom: 0px;
}

#maincontent h3 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 0px;
}

#maincontent h4 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 0px;
}

#maincontent ul {
	margin-top: 2px;
	padding-top: 0px;
}

#maincontent ul li {
	line-height: 1.3em;
	padding: 4px;
}

#maincontent p {
	line-height: 1.3em;
	margin-top: 12px;
	margin-bottom: 9px;
}

#content2 {
	padding: 0px;
	margin-bottom: 2px;
}
 
 #header p {
	 margin-top: 0px;
	 padding-top: 0px;
 }
 
 #bottomNav {
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
}

#bottomNav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#bottomNav a {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #990000;
	width: 15%;
	padding-right: 6px;
	display: block;
	float: left;
	font-weight: normal;
	text-decoration: none;
}

#footer {
	font-size: 12px;
	text-align: center;
	margin-top: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: thin dotted #000;
}



.italic {
	font-style: italic; 
}

.bold {
	font-weight: bold;
}

.caption {
	text-align: center;
	font-size: 14px;
	line-height: 1.25em;
	font-weight: bold;
	color: #333;
}

.img {
	padding-top: 0px;
	padding-bottom: 9px;
	float: left;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.red {
	color: #990000;
}

#flickerLink {
	margin-top: 6px;
	padding: 0px;
	text-align: center;
	}
